{
    "entry": 1082132162,
    "text": "[encoded data, 4972 characters]",
    "text_start": 1082130432,
    "data": "FACEQD4KgECoCoBANguAQAoMgEByDIBAIAyAQDAJgEDGC4BABgyAQFILgEDgCIBAeguAQOAIgEAcCoBAZgqAQKgKgEA2C4BALgqAQFgJgECMCYBAKgqAQGwOgECoCoBALg2AQCgOgEAiCIBATg6AQCIIgEAiCIBAIgiAQCIIgEAiCIBAIgiAQCIIgEAiCIBA1AyAQCIIgEBGDYBAKA6AQA==",
    "data_start": 1082469300,
    "bss_start": 1082392576
}